Subject: Use of localized orbitals

From: [email-masked] (Ross Nobes)
Date: Mon, 15 May 1995 22:15:01 +0100 (BST)

Could anyone please point me to a recent review on the use of localized
orbitals in chemistry?

Thanks,
Ross
-- 
+---------------------------------------------------------------------+
| Ross Nobes                                                          |
| Department of Chemistry            Phone:  + 44 1223 336384         |
| University of Cambridge            Fax:    + 44 1223 336362         |
| Lensfield Road                                                      |
| Cambridge CB2 1EW, UK              E-mail: [email-masked] |
+---------------------------------------------------------------------+